<?php

/**
 * Provide a admin area view for the plugin
 *
 * This file is used to markup the admin-facing aspects of the plugin.
 *
 * @link       https://demetrachat.com.br
 * @since      1.0.0
 *
 * @package    Demetrachat
 * @subpackage Demetrachat/admin/partials
 */

?>

<!-- This file should primarily consist of HTML with a little bit of PHP. -->

<h2><?php echo esc_html(get_admin_page_title()); ?></h2>
<hr>

<div class="wrap">


<div id="post-body" class="metabox-holder columns-2">
    <div id="post-body-content">
      <div class="meta-box-sortables ui-sortable">
        <div class="postbox">
          <h2 style="padding-left: 10px"><span>Como conseguir seu ID?</span></h2>
          <div class="inside">
            <p>
              Acesse <a href="https://app.demetrachat.com.br" target="_blank">app.demetrachat.com.br</a> e em Construtor > Publicar selecione a opção Wordpress.
            </p>
            <p>Basta copiar e colar aqui seu ID para ativar seu chat :)</p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <hr>

  <form method="post" name="demetra_form" action="options.php">
    <?php
      $options = get_option($this->plugin_name);
      $id = $options['id'];
    ?>

    <?php
      settings_fields($this->plugin_name);
      do_settings_sections($this->plugin_name);
    ?>

    <fieldset>
      <legend class="screen-reader-text"><span>ID do Demetra Chat</span></legend>
      <label for="<?php echo $this->plugin_name; ?>-id"><b>ID Demetra Chat:</b></label>
      <br>
      <input type="text" class="regular-text" id="<?php echo $this->plugin_name; ?>-id" name="<?php echo $this->plugin_name; ?>[id]" value="<?php if(!empty($id)) echo $id; ?>"/>
      <!-- <span class="description"><?php esc_attr_e('ID de seu chat', $this->plugin_name);?></span> -->
    </fieldset>

    <?php submit_button('Enviar', 'primary', 'submit', TRUE); ?>
  </form>
  <hr>

</div>
